Yesterday we got an issue on the KunstmaanSentryBundle by Miloslav Nenadál asking us why we needed this bundle since Monolog has a built in Sentry connector. We checked it out and indeed for about a year Monolog can handle sending exceptions to Sentry. It did not at the time we created this bundle, but since there is no reason to keep maintaining it we decided to deprecate the KunstmaanSentryBundle and moved it to a legacy organisation. If you are using this bundle, it will keep working but it's better to remove this dependency completely from your project. 

It was removed from the Standard Edition and by performing exactly the same changes as in this commit in your own projects you can move to the Monolog version.

Update: Thanks to Jeremy who commented below I noticed that PHP errors were no longer logged. By changing your app.php like in this commit, you can get this behaviour back.